﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('_styles_ekurzy.css');

h1 {font-size: 2em !important; padding-left: 0 !important; margin-top: 0 !important;}
h1 span {display: none !important;}
h3 {padding-bottom: 5px;}

.btn {padding-left: 29px; padding-right: 29px; padding-top: 12px; padding-bottom: 12px; background: rgb(124,191,29); color: white; margin-right: 19px; box-sizing:border-box; display: inline-block; margin-bottom: 30px;}
.btn.red {background: red;}



.obchod.produkty .produkt {width: 300px; height: 387px; min-height: 387px; float: left; border: 1px solid rgb(217,217,217); margin-right: 30px; margin-bottom: 35px; padding-left: 25px; padding-right: 25px;  padding-bottom: 30px; padding-top: 30px; text-align: center; position: relative;}
.obchod.produkty .spodek {position: absolute; bottom: 30px; left: 0; right: 0; text-align: center; }
.obchod.produkty .produkt h2 {font-size: 1em; padding-top: 20px}
.obchod.produkty .produkt h2 a {color: rgb(66,81,89);}
.obchod.produkty .produkt .cena {font-size: 1.4em; color: rgb(66,81,89); margin-top: 25px; margin-bottom: 20px;}
.obchod.produkty .produkt .btn {padding-left: 29px; padding-right: 29px; padding-top: 12px; padding-bottom: 12px; }
.obchod.produkty .produkt .btnDetail {background: #002576; color: white; margin-right: 19px; }
.obchod.produkty .produkt .btnPridat {background-color: rgb(124,191,29); background-image: url('img/prehled_do_kosiku.png'); background-position: 12px center; background-repeat: no-repeat; color: white; padding-left: 36px; padding-right: 12px;}
.obchod.produkty .produkt .img {position: relative;  display: block; min-height: 125px; }
/*.obchod.produkty .produkt .img img {max-height: 222px; min-height:222px;}*/
.obchod.produkty .produkt .stitky {position: absolute; left: 20px; bottom: 20px; font-size: 0.8em; }
.obchod.produkty .produkt .stitek {padding: 10px; color: white; display: block; margin-bottom: 5px;}
.obchod.produkty .produkt .stitek.sleva {background: rgb(54,179,137);}
.obchod.produkty .produkt .stitek.novinka {background: rgb(39,149,227);}
.obchod.produkty .produkt .stitek.akce {background: rgb(242,162,0);}
.obchod.produkty .produkt .stitek.nedostupne {background: rgb(214,0,72);}

/*.obchod.detail .produkt {width: 300px; float: left; border: 1px solid rgb(217,217,217); margin-right: 35px; margin-bottom: 35px; padding-left: 25px; padding-right: 25px;  padding-bottom: 30px; padding-top: 30px; text-align: center; }*/
.obchod.detail .produkt h1 {color: rgb(66,81,89); }
.obchod.detail .produkt h2 {color: rgb(66,81,89); font-size: 2em;}
.obchod.detail .produkt .informace {float: left; width: 635px; }
.obchod.detail .produkt .img { position: relative; display: block; float: left; margin-right: 20px; width: 305px; min-width: 305px; text-align: center; xxborder: 1px solid red;}
.obchod.detail .produkt .img .ilustracni {color: rgb(159,153,191); font-size: 0.8em; margin-bottom: 30px; }

.obchod.detail .produkt .mobil-tablet .img {margin-bottom: 30px;}
.obchod.detail .produkt .cena {position: relative; float: left; font-size: 1.4em; color: rgb(66,81,89); margin-top: 25px; margin-bottom: 40px; background: rgb(250,250,250); border: 1px solid rgb(217,217,217); padding: 30px; padding-bottom: 0; width: 100%;}
.obchod.detail .produkt .cena span {font-size: 1.3em; font-weight: bold; padding-right: 50px;}
.obchod.detail .produkt .multiuzivatele {position: relative; float: left; font-size: 1em; color: rgb(66,81,89); margin-top: -41px; margin-bottom: 30px; background: rgb(250,250,250); border: 1px solid rgb(217,217,217); padding-bottom: 0; width: 100%;}
.obchod.detail .produkt .multiuzivatele .multiuzivatel {padding: 10px; padding-left: 30px; padding-right: 30px; border-bottom: 1px solid rgb(217,217,217);}
.obchod.detail .produkt .multiuzivatele .multiuzivatel .jmeno {width: 250px; display: inline-block; }
.obchod.detail .produkt .multiuzivatele .multiuzivatel .vstup {width: 150px; display: inline-block; }
.obchod.detail .produkt .multiuzivatele .multiuzivatel a.btn {margin: 0; font-size: 0.9em !important; padding: 3px; padding-left: 20px; padding-right: 20px;}
/*.obchod.detail .produkt .multiuzivatele .multiuzivatel a {text-align: center; display: inline-block; padding: 3px; padding-left: 10px; padding-right: 10px; background: rgb(141,198,63); color: white;}*/
.obchod.detail .produkt .btn {padding-left: 29px; font-size: 0.8em; padding-right: 29px; padding-top: 12px; padding-bottom: 12px; font-family: 'Montserrat', serif; }
.obchod.detail .produkt .btnPridat {background-color: rgb(124,191,29); background-image: url('img/produkt_do_kosiku.png'); background-position: 29px center ; background-repeat: no-repeat; color: white; padding-left: 65px;}
.obchod.detail .produkt .img img {}
.obchod.detail .produkt .stitky {/*position: absolute; left: 20px; bottom: 20px;*/ font-size: 0.8em; }
.obchod.detail .produkt .stitek {padding: 10px; color: white; display: inline-block; margin-bottom: 5px; margin-right: 10px;}
.obchod.detail .produkt .stitek.sleva {background: rgb(54,179,137);}
.obchod.detail .produkt .stitek.novinka {background: rgb(39,149,227);}
.obchod.detail .produkt .stitek.akce {background: rgb(242,162,0);}
.obchod.detail .produkt .stitek.nedostupne {background: rgb(214,0,72);}
.obchod.detail .produkt .popis {clear: both; font-size: 0.95em; color: rgb(77,77,77); line-height: 150%;}
.obchod.detail .produkt .popis li {margin-left: 20px; }

.obchod.detail .produkt table.el-hlavicka {font-size: inherit;}
.obchod.detail .produkt table.el-hlavicka td {font-size: inherit; padding: 3px; padding-left: 0; padding-right: 6px;}

.obchod.detail .produkt .prolistovat {display: block; background: url('img/ico_studmat.png') no-repeat 17px 13px #EBEBF1; font-family: 'Montserrat', serif; width: 300px; padding-top:15px; padding-bottom: 15px; padding-left: 60px; text-align: left; margin-left: auto; margin-right: auto; }
.obchod.detail .produkt .prolistovat.video {background: url('img/ico_video.png') no-repeat 17px 13px #EBEBF1;}
.obchod.detail .produkt .prolistovat.webinar {background: url('img/ico_webinar.png') no-repeat 17px 13px #EBEBF1;}
.obchod.detail .produkt .prolistovat.test {background: url('img/ico_test.png') no-repeat 17px 13px   #EBEBF1;}
.obchod.detail .produkt .parametry {position: absolute; margin-top: 100px; border-collapse: collapse; width: 97%;}
.obchod.detail .produkt .parametry .licha {background: rgb(236,235,242);}
.obchod.detail .produkt .parametry .suda td {padding-top: 20px; padding-bottom: 20px;}
.obchod.detail .produkt .parametry td {padding: 10px; text-align: left; font-size: 0.9em; color: rgb(77,77,77)}
.obchod.detail .produkt .parametry td.vlastnost {}
.obchod.detail .produkt .parametry td.hodnota {font-weight: bold;}
.obchod.detail .produkt .autor {font-size: 1.1em; color: rgb(77,77,77); margin-top: 20px;}
.obchod.detail h2.recenze {text-transform: uppercase; color: rgb(26,26,26); margin-bottom: 10px; font-weight: bold; font-size: 1em; margin-top: 50px;}
.obchod.detail div.recenze {border-bottom: 1px dotted rgb(180,180,180); padding-bottom: 30px; margin-bottom: 30px; color: rgb(77,77,77); font-size: 0.9em; }
.obchod.detail div.recenze .obsah {line-height: 150%;}
.obchod.detail div.recenze .autor {margin-top: 20px; font-weight: bold; margin-bottom: 5px;}
.obchod.detail div.recenze .zarizeni {}
.obchod.detail .hodnoceni {margin-top: 30px; font-size: 1.1em; color: rgb(159,153,191); }
.obchod.detail .hodnoceni .hodnoceni-obsah {display: inline-block; min-width: 250px; }
.obchod.detail .hodnoceni a {color: rgb(159,153,191); text-decoration: underline;}
.obchod.detail .hodnoceni img {padding-left: 2px; padding-right: 2px;}
.obchod.detail .hodnoceni .pocet {padding-left: 18px; padding-right: 18px;}
.obchod.detail .hodnoceni a.vlastni {padding-left: 18px;}


.obchod.detail h2.podsekce {text-transform: uppercase; padding-left: 40px; font-size:1.2em; font-weight: bold; position: relative; height: 30px; margin-top: 30px; margin-bottom: 30px;}
.obchod.detail h2.podsekce.studmat {background: url('img/ico_studmat.png') no-repeat;}
.obchod.detail h2.podsekce.video {background: url('img/ico_video.png') no-repeat;}
.obchod.detail h2.podsekce.webinar {background: url('img/ico_webinar.png') no-repeat;}
.obchod.detail h2.podsekce.test {background: url('img/ico_test.png') no-repeat; margin-bottom: 5px; }
.obchod.detail h2.podsekce span {display: block; background: #D9D9D8; height: 3px; position: absolute; top: 30px; width: 100%; left: 0px;}
.obchod.detail h2.podsekce span span {display: block; background: #7CBF1D; height: 3px; width: 70px; position: absolute; top: 0;}

 
/*.obchod.detail .hodnoceni .vysledek .hodnotit {display: none;}
.obchod.detail .hodnoceni .vysledek:hover .hodnotit {display: inline;}
.obchod.detail .hodnoceni .vysledek:hover .aktualni {display: none;}*/



.h2-podtrzeni {height: 2px; background: rgb(180,180,180); margin-bottom: 30px; }
.h2-podtrzeni span {width: 70px; display: block; height: 2px; background: rgb(141,198,63);}

.obchod.kosik .produkt {width: 100%; border: 1px solid rgb(217,217,217); color: rgb(77,77,77); padding: 20px; margin-bottom: 20px;}
.obchod.kosik .produkt .obrazek {width: 65px; text-align: center;}
.obchod.kosik .produkt .obrazek img {max-height: 65px; max-width: 65px; min-height: 65px;}
.obchod.kosik .produkt .nazev {width: 300px; min-height: 65px; margin-left: 20px; vertical-align: middle;}
.obchod.kosik .produkt .cenaMJ {width: 90px; min-height: 65px; text-align: right; vertical-align: middle;}
.obchod.kosik .produkt .mnozstvi {width: 200px; min-height: 65px; text-align: right; vertical-align: middle;}
.obchod.kosik .produkt .mnozstvi a, .obchod.kosik .produkt .mnozstvi span {padding-top: 3px; padding-bottom: 3px; padding-left: 7px; padding-right: 7px; border: 1px solid rgb(204,204,204);}
.obchod.kosik .produkt .mnozstvi span {border-left: 0; border-right: 0;}
.obchod.kosik .produkt .mnozstvi a:hover {text-decoration: none; border-color: black;}
.obchod.kosik .produkt .cenaCelk {width: 200px; min-height: 65px; text-align: right; vertical-align: middle; font-weight: bold;}
.obchod.kosik .produkt .moznosti {width: 80px; min-height: 65px; text-align: right; vertical-align: middle;}

.obchod.kosik .celkem-k-uhrade {font-size: 1.4em; margin-top: 40px; margin-bottom: 40px; text-align: right;}
.obchod.kosik .celkem-k-uhrade span {font-weight: bold;}

.obchod.kosik .btn {padding-left: 29px; padding-right: 29px; padding-top: 12px; padding-bottom: 12px; font-size: 1.2em;}
.obchod.kosik .btnZpet {position: relative; float: left; color: rgb(77,77,77); border: 1px solid rgb(225,225,225);}
.obchod.kosik .btnPokracovat {position: relative; right: 0; float: right; background: rgb(124,191,29); color: white; border: none; cursor: pointer;} 
.obchod.kosik .btnPokracovat:hover {text-decoration: underline;}

.navigace-procesem {width: 100%; display: block; margin-bottom: 30px; clear: both; padding: 0 !important; }
.navigace-procesem li {background: rgb(236,235,242); padding-top: 20px; padding-bottom: 20px !important; font-size: 1.2em; display: inline-block; width: 33.2%; text-align: center; padding-left: 0 !important; padding-right: 0 !important; margin-left: 0 !important; margin-right: 1px !important; padding-left: 60px !important;}
.navigace-procesem li.kosik {background: url('img/proces_1.png') no-repeat 100px 7px rgb(236,235,242); }
.navigace-procesem li.kosik.aktivni {background: url('img/proces_1_akt.png') no-repeat 100px 7px rgb(124,191,29); color: white;}
.navigace-procesem li.udaje {background: url('img/proces_2.png') no-repeat 75px 7px rgb(236,235,242);}
.navigace-procesem li.udaje.aktivni {background: url('img/proces_2_akt.png') no-repeat 75px 7px rgb(124,191,29); color: white;}
.navigace-procesem li.dokonceni {background: url('img/proces_3.png') no-repeat 30px 7px rgb(236,235,242);}
.navigace-procesem li.dokonceni.aktivni {background: url('img/proces_3_akt.png') no-repeat 30px 7px rgb(124,191,29); color: white;}
/*.navigace-procesem li.aktivni {background: rgb(124,191,29); color: white;}*/
/*.navigace-procesem li.kosik span {display: inline-block; height: 50px; width: 50px; background: url('img/proces_1.png'); }
.navigace-procesem li.kosik.aktivni span {display: inline-block;  position: absolute; left: 0; top: 0; height: 50px; width: 50px; background: url('img/proces_1_akt.png'); }*/

#main.shop {padding-left: 10px; padding-right: 0; margin-right: 0px; padding-right: 10px; }

#hlavicka img {padding-top: 6px;}
#hlavicka .titulka {color: #86bc26;}
#hlavicka .kosik, #nav .kosik {position: absolute; top: 35px; right: 0px; width: 200px; height: 45px; background: url('img/hp_kosik.png') no-repeat 30px 10px rgb(242,242,242); border: 1px solid rgb(217,217,217); text-align: center; font-size: 0.95em;}
#nav .kosik  {top: 1px; height: 60px; width: 200px; padding-top: 10px; background: url('img/hp_kosik.png') no-repeat 30px 18px rgb(242,242,242); border: none; z-index: 9999;}
#hlavicka .kosik .souhrn, #nav .kosik .souhrn {display: block; width: 100%; height: 100%; padding-left: 30px; padding-top: 12px; }
#hlavicka .kosik span.pocet, #nav .kosik span.pocet {position: absolute; left: 21px; top: 7px; font-size: 0.75em; background: #002576; padding-left: 5px; padding-right: 5px; border-radius: 8px; color: white;}
#nav .kosik span.pocet {top: 15px; }
#hlavicka .kosik .kosik-nahled {display: none;}
#hlavicka .kosik:hover .kosik-nahled {display: block; position: absolute; top: 44px; right: 0; width: 350px; background: white; z-index: 777; -webkit-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75); -moz-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75); box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75); font-size: 0.9em;}
#hlavicka .kosik .kosik-nahled .nahled-polozky {clear: both; padding: 15px; position: relative;}
#hlavicka .kosik .kosik-nahled img {height: 80px; float: left; margin-right: 10px; margin-bottom: 15px;}
#hlavicka .kosik .kosik-nahled .nazev-polozky {color: rgb(77,77,77); text-align: left !important; display: block; padding-right: 30px;}
#hlavicka .kosik .kosik-nahled .mnozstvi-cena {color: rgb(26,26,26); display: block; text-align: left !important; margin-top: 10px;}
#hlavicka .kosik .kosik-nahled .odebrat {position: absolute; top: 17px; right: 17px; width: 21px; height: 21px; background: url('img/hp_kosik_odebrat.png');}
#hlavicka .kosik .kosik-nahled .oddelovacX {clear: both; display: block; border-bottom: 1px solid rgb(242,242,242); }
#hlavicka .kosik .kosik-nahled .moznostiX {background: rgb(242,242,242); padding: 20px; display: block;}
#hlavicka .kosik .kosik-nahled .moznostiX a {display: inline-block; padding: 5px; font-family: 'Montserrat', serif; width: 140px; background: white; border: 1px solid rgb(217,217,217);}
#hlavicka .kosik .kosik-nahled .moznostiX a.do-kosiku {background: rgb(124,191,29); border: 1px solid rgb(124,191,29); color: white; margin-left: 30px;}

.kosik-prihlaseni {background: rgb(236,235,242); padding: 20px; padding-top: 35px; padding-bottom: 35px; margin-bottom: 20px; font-size: 1.2em; color: rgb(66,81,89)}
.kosik.krok2 .btn {background: rgb(124,191,29); color: white; padding-left: 40px; padding-right: 40px; padding-top: 15px; padding-bottom: 15px; font-size: 0.95em; margin-right: 20px;}
.kosik.krok2 .ares span, .kosik.krok2 .ares2 span {font-size: 0.9em; color: rgb(77,77,77); float: right; width: 290px; display: block; margin-top: 25px; margin-right: 20px;}
.kosik.krok2 .ares a, .kosik.krok2 .ares2 a {background: rgb(124,191,29); color: white; padding-left: 15px; padding-right: 15px; padding-top: 10px; padding-bottom: 10px; margin-left: 20px; margin-top: 25px; display: inline-block;}
.kosik.krok2 .ares2 a, .kosik.krok2 .ares2 span {margin-top: 0; margin-bottom: 25px;}


.kosik.krok2 .sekce {border: 1px solid rgb(217,217,217); clear: both; margin-bottom: 20px;}
.kosik.krok2 .sekce .hlavicka {background: rgb(242,242,242); padding: 20px; font-size: 1.1em; font-weight: bold; position: relative;}
.kosik.krok2 .sekce .hlavicka input {display: inline; margin-left: 0; width: initial; margin-right: 10px; }
.kosik.krok2 .sekce .hlavicka span {font-weight:normal;}
.kosik.krok2 .sekce .leva {width: 470px; float: left; margin-top: 20px; }
.kosik.krok2 .sekce .prava {width: 470px; float: left; margin-top: 20px;}
.kosik.krok2 .sekce .prava.prepinace {margin-top: 10px;}
.kosik.krok2 .sekce .leva.prepinace {margin-top: 10px;}
.kosik.krok2 .sekce .hlavicka .leva, .kosik.krok2 .sekce .hlavicka .prava {margin-top: 0;}
.kosik.krok2 .sekce.firemni .leva {width: 400px;}
.kosik.krok2 .sekce.firemni .prava {width: 560px;}
.kosik.krok2 .sekce .obchodni-jmeno {width: 400px;}
.kosik.krok2 .sekce .prepinace .polozka {margin-left: 20px; margin-right: 20px; padding-top: 15px; padding-bottom: 15px;}
.kosik.krok2 .sekce textarea {font-family: inherit;}
.kosik .zpetitko {background: url('img/kosik_zpet.png') no-repeat top center; width: 7px; height: 13px; display: inline-block; margin-right: 10px;}
.kosik .vpreditko {background: url('img/kosik_vpred.png') no-repeat top center; width: 7px; height: 13px; display: inline-block; margin-left: 10px;}
.kosik .potvrditko {background: url('img/kosik_potvrdit.png') no-repeat top center; width: 18px; height: 13px; display: inline-block; margin-right: 8px;}
.kosik .btnPokracovat.cekat {background: rgb(150,150,150);}
.kosik .btnPokracovat.cekat .potvrditko {background: url('/img/loader2.gif') no-repeat top center; width: 16px; height: 16px; display: inline-block; margin-right: 8px;}
/*.kosik .btnPokracovat {background: url('img/kosik_vpred.png') no-repeat right center; }*/


.kosik.krok2 .sekce .prepinace td {border-bottom: 1px solid rgb(217,217,217); padding-top: 25px; padding-bottom: 25px;}
/*.kosik.krok2 .sekce .prepinace td label, .kosik.krok2 .sekce .prepinace td span {margin: 0; padding: 0;}*/
.kosik.krok2 .sekce .prepinace table, .kosik.krok2 .sekce .prepinace td {width: 100%;}
.kosik.krok2 .sekce .prepinace td .polozka {padding-top: 15px; padding-bottom: 15px; margin-left: 7px !important; }
.kosik.krok2 .sekce .prepinace td .polozka .cena {float: right; padding-right: 20px; }
.kosik.krok2 .sekce .prepinace td .polozka .info {display: block; padding-left: 99px; color: rgb(153,153,153); font-size: 0.9em; padding-top: 5px;}
.kosik.krok2 .sekce .prepinace td .doruceni-posta {background: url('img/doruceni_posta.png') no-repeat left center; padding-left: 45px; }
.kosik.krok2 .sekce .prepinace td .platba-dobirkou,.kosik.krok2 .sekce .prepinace td .platba3 {background: url('img/platba_dobirkou.png') no-repeat left center; padding-left: 45px; }
.kosik.krok2 .sekce .prepinace td .platba-prevodem,.kosik.krok2 .sekce .prepinace td .platba2 {background: url('img/platba_prevodem.png') no-repeat left center; padding-left: 45px; }
.kosik.krok2 .sekce .prepinace.prava tr:last-child td {border-bottom: none;}

.kosik.krok2 .sekce .prepinace .polozka label {padding-top: 15px; padding-bottom: 15px;}
.kosik.krok2 .sekce .prepinace .polozka label .cena {float: right; padding-right: 20px;}
.kosik.krok2 .sekce .prepinace .polozka label .info {display: block; padding-left: 90px; color: rgb(153,153,153); font-size: 0.9em; padding-top: 5px;}
/*.kosik.krok2 .sekce .prepinace .polozka .doruceni-posta {background: url('img/doruceni_posta.png') no-repeat left center; padding-left: 45px;}
.kosik.krok2 .sekce .prepinace .polozka .platba-dobirkou {background: url('img/platba_dobirkou.png') no-repeat left center; padding-left: 45px;}
.kosik.krok2 .sekce .prepinace .polozka .platba-prevodem {background: url('img/platba_prevodem.png') no-repeat left center; padding-left: 45px;}*/
.kosik.krok2 .sekce .prepinace input {display: inline; width: initial; }
.kosik.krok2 .sekce .prepinace label {display: inline; width: initial; margin-left: 10px;}
.kosik.krok2 .sekce small {font-size: 0.9em; color: rgb(153,153,153);}
.kosik.krok2 label {color:rgb(66,81,89); display: block; margin-left: 20px; margin-bottom: 5px;}
.kosik.krok2 input, .kosik.krok2 textarea {display: block; margin-left: 20px; border: 1px solid rgb(204,204,204); padding: 10px; width: 90%;}
.kosik.krok2 input:focus, .kosik.krok2 textarea:focus {border: 1px solid black;}
.kosik.krok2 input.err {color: rgb(192,23,30); background-color: rgb(253,240,238); border-color: rgb(192,23,30); background-image:url('img/kosik_err.png'); background-repeat:no-repeat; background-position: right center; }
.kosik.krok2 input.ok {background-image:url('img/kosik_ok.png'); background-repeat:no-repeat; background-position: right center; }
.kosik.krok2 textarea.ok {background-image:url('img/kosik_ok.png'); background-repeat:no-repeat; background-position: right top; }
.kosik.krok2 .errInfo {color: rgb(192,23,30); margin-left: 20px; min-height: 25px; font-size: 0.9em;}
.kosik.krok2 .sekce.firemni .platceDPH {display: inline-block; float: right; margin-top: 35px;}
.kosik.krok2 .sekce.firemni .platceDPH input, .kosik.krok2 .sekce.firemni .platceDPH label {width: initial; display: inline;}
.kosik.krok2 .sekce .hlavicka a {position: absolute; width: 100%; height: 100%; left: 0; right: 0; top: 0; bottom: 0; }


.kosik.krok3 .levy {width: 670px; float: left; margin-right: 30px;}
.kosik.krok3 .pravy {width: 265px; float: right; margin-right: 10px;}
.kosik.krok3 .sekce {border: 1px solid rgb(217,217,217); clear: both; margin-bottom: 20px; padding-bottom: 15px;}
.kosik.krok3 .pravy .sekce .hlavicka {background: rgb(242,242,242); padding: 20px; font-weight: bold; position: relative; line-height: normal !important; font-size: 1.1em; margin-bottom: 15px;}
.kosik.krok3 .pravy .sekce div {line-height: 35px; padding-left: 20px; padding-right: 20px; font-size: 0.9em;}
.kosik.krok3 .produkt {width: 100%; border: 1px solid rgb(217,217,217); color: rgb(77,77,77); padding: 20px; margin-bottom: 20px;}
.kosik.krok3 .produkt .obrazek {width: 65px; text-align: center;}
.kosik.krok3 .produkt .obrazek img {max-height: 65px; max-width: 65px; min-height: 65px;}
.kosik.krok3 .produkt .nazev {width: 275px; min-height: 65px; margin-left: 15px; vertical-align: middle;}
.kosik.krok3 .produkt .cenaMJ {width: 120px; min-height: 65px; text-align: right; vertical-align: middle;}
.kosik.krok3 .produkt .mnozstvi {width: 50px; min-height: 65px; text-align: right; vertical-align: middle;}
.kosik.krok3 .produkt .cenaCelk {width: 120px; min-height: 65px; text-align: right; vertical-align: middle; font-weight: bold;}
.kosik.krok3 .produkt .postovne {width: 110px; font-size: 1.25em;}
.kosik.krok3 .produkt .detail {width: 400px; font-size: 0.9em; padding-top: 5px;}
.kosik.krok3 .celkem-k-uhrade {font-size: 1.4em; margin-top: 40px; margin-bottom: 40px; text-align: right;}
.kosik.krok3 .celkem-k-uhrade span {font-weight: bold;}
.kosik.krok3 .btn {padding-left: 60px; padding-right: 60px; padding-top: 20px; padding-bottom: 20px; font-size: 1.2em;}
.kosik.krok3 .btnZpet {padding-left: 30px; padding-right: 30px; background: none;}
/*.kosik.krok3 .btnPokracovat {background: url('img/')}*/
.kosik.krok3 .obchodni-podminky {color: rgb(153,153,153); text-align: right; margin-bottom: 20px;}
.kosik.krok3 .obchodni-podminky a {color: rgb(66,81,89); text-decoration: underline;}
.kosik .poznamka-info {padding-top: 25px;}

#nav {margin-bottom: 30px;}
#nav ul.desktop.obchod {z-index: 555; }
#nav ul.desktop.obchod ul {display: none;}
#nav ul.desktop.obchod li {position: relative; z-index: 555; padding-left: 11px; padding-right: 11px;  padding-bottom: 12px;} 
#nav ul.desktop.obchod li.akt li a, #nav ul.desktop.obchod li:hover li a  {border-bottom: none; display: inline-block; padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px;  width: 100%;}
#nav ul.desktop li:hover a, #nav ul.desktop li.akt a {border-bottom: none; }
#nav ul.desktop li:hover, #nav ul.desktop li.akt {border-bottom: 2px solid #002576; }
#nav ul.desktop.obchod li:hover ul, #nav ul.desktop li.akt ul {z-index: 8888; background: white; width: 350px; display: block; position: absolute; top: 33px !important; left: 0; border-bottom: 1px solid rgb(217,217,217); font-weight: normal; -webkit-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75); -moz-box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75); box-shadow: -1px 2px 10px -2px rgba(0,0,0,0.75);}
#nav ul.desktop.obchod li:hover li {display: block; text-align: left; border-bottom: 1px solid rgb(242,242,242); padding: 0;}
#nav ul.desktop.obchod li:hover li:hover {background: rgb(242,242,242); }
#nav ul.desktop.obchod li:hover li:hover a {color: rgb(242,133,24);  }               /* PADDINGY UPRAVA ROZESTUPU POLOZEK MENU */
#nav ul.desktop.obchod li.menu-oddelovac {border-bottom:none; cursor:default; padding-left: 18px; padding-right: 18px; background: url('img/menu_oddelovac.png') no-repeat center 3px;}
#nav ul.desktop.obchod li a {font-weight: normal; display: inline-block; }
#nav ul.desktop.obchod li a.zpet {background: url('img/menu_zpet.svg') no-repeat left 3px; padding-left: 27px;}
#nav ul.desktop.obchod li a.kat {text-transform: uppercase; padding-bottom: 0px;}
#nav ul.desktop.obchod li a.info {text-transform: uppercase; color: rgb(159,153,191); }
#nav ul.desktop.obchod li.moje {margin-left: 20px; }
#nav ul.desktop.obchod li.moje a {background: #EBEBF1; padding-top: 10px; padding-top: 7px; padding-left: 15px; padding-right: 15px; }
#nav ul.desktop.obchod li:hover a.info {color: rgb(66,81,89);}
#nav ul.desktop.obchod li:hover a.moje {}


/*#nav ul.desktop li.nogold:hover, #nav ul.desktop li.nogold.akt {border-bottom: none; }*/

.skryt {display: none !important; }

.modul-vypnut {margin-bottom: 20px; text-align: center; margin-top: -10px;}

.dalsi-osoba-obal {width: 50%; box-sizing:border-box; display: inline-block; }
.dalsi-osoba-nadpis {margin-left: 20px; margin-top: 20px; display: inline-block;}
.dalsi-osoba {margin-left: 20px; margin-top: 5px; width: 90%; box-sizing:border-box; }
.dalsi-osoba  td {padding: 5px; box-sizing:border-box;}
.btnOdebratOsobu {margin-bottom: 20px; display: inline-block;}
.btnPridatOsobu {margin-bottom: 20px !important; display: inline-block !important; width: auto !important;}


.ekurz.detail a.btn  {margin-right: 20px; /*background: rgb(141,198,63);*/ color: white; border: none; cursor: pointer; padding: 5px; padding-left: 15px; padding-right: 15px; font-size: 70% !important; }
.btn.orange {background: #002576; }
.btn.red {background: red; }
.btn.gray {background: rgb(180,180,180) !important;  }


.kurz {border-bottom: 1px dotted rgb(180,180,180); padding-top: 15px; }
.kurz h2 {font-size: 100%; padding-left: 10px; z-index: 1;}
.kurz h2 span {border-left: 3px solid rgb(141,198,63); height: 13px; display: inline-block; position: absolute; left: 0; top: 2px}
.kurz .cena {margin-top: 4px; margin-bottom: 15px;}
.kurz .vlastnosti {padding-left: 10px; margin-top: 10px;}
.kurz .anotace {font-size: 90%; margin-top: 5px; margin-left: 10px; margin-bottom: 15px;}
.kurz .anotace a {text-decoration: underline;}
.kurz.soubor h3 {font-size: 0.9em !important;}
.kurz.soubor .otevrit {margin-bottom: 0px; margin-left: 10px; float: right; display: inline-block; }
.kurz.soubor .otevrit.test {float: none; margin-bottom: 30px;}
.kurz.soubor .otevrit a {display: inline-block; margin-right: 10px; background: rgb(141,198,63); color: white; font-family: 'Montserrat', serif !important; border: none; cursor: pointer !important; padding: 5px; padding-left: 15px; padding-right: 15px; font-size: 90%; z-index: 99; position: relative;}
.kurz.soubor .otevrit .orange {background: rgb(242,133,24); }
.kurz.soubor .otevrit .red {background: red; }
.kurz.soubor .otevrit .placeny {}
.kurz.soubor.placenyTrue, .kurz.soubor.placenyTrue h3 a {color: darkgray !important;}
.kurz.soubor.placenyTrue .otevrit a {background: darkgray;}
.kurz.soubor.placenyTrue .otevrit a:hover {text-decoration: none;}

.kurzy.prehled hr {border: 0; border-bottom : 1px dotted; height: 0px; background: none; color: none; margin-top: 20px; margin-bottom: 20px;}
.kurzy.prehled .btn { margin-bottom: 0px;}

.zpet-na-kurz {font-size: 1.2em; padding-bottom: 5px; display: inline-block;}


.reklama-horni {text-align: center; margin-top: 10px; margin-bottom: 20px; position: relative; }
.reklama-horni p {padding: 0; margin: 0; margin-bottom: 10px;}
.reklama-horni a {padding-left: 10px; padding-right: 10px;}
.reklama-horni .oznaceni {padding: 5px; border-bottom: 1px solid #86bc24; }

.error-box {background: red; color: white; padding: 15px; margin-bottom: 30px; }
.error-box strong {display: block; font-size: 1.2em;}
.error-box a {color: yellow;}